Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.gmt.modisco.infra.query.ui
Class Messages

    java.lang.Object
      NLS
          org.eclipse.gmt.modisco.infra.query.ui.Messages

    public final class Messages

extends NLS

Author:
  gdupe

Field Summary
`static java.lang.String` | `ContextPaneMenuManager_Remove`
`static java.lang.String` | `ContextPaneMenuManager_RemoveAll`
`static java.lang.String` | `CreateJavaQueryImplClass_0`
`static java.lang.String` | `CreateJavaQueryImplClass_1`
`static java.lang.String` | `CreateJavaQueryImplClass_2`
`static java.lang.String` | `CreateJavaQueryImplClass_3`
`static java.lang.String` | `CreateJavaQueryImplClass_4`
`static java.lang.String` | `CreateJavaQueryImplClass_5`
`static java.lang.String` | `ModelQueryView_location`
`static java.lang.String` | `ModelQueryView_name`
`static java.lang.String` | `NewClassCreationWizard_0`
`static java.lang.String` | `NewClassCreationWizard_1`
`static java.lang.String` | `QueryExecutionView_0`
`static java.lang.String` | `QueryExecutionView_1`
`static java.lang.String` | `QueryExecutionView_Context`
`static java.lang.String` | `QueryExecutionView_DisplayResultIn`
`static java.lang.String` | `QueryExecutionView_dragAndDropHint`
`static java.lang.String` | `QueryExecutionView_ErrorExecutingQuery`
`static java.lang.String` | `QueryExecutionView_ExecuteButton`
`static java.lang.String` | `QueryExecutionView_ExecuteGroup`
`static java.lang.String` | `QueryExecutionView_NoQueryDisplayer`
`static java.lang.String` | `QueryExecutionView_NoQuerySelected`
`static java.lang.String` | `QueryExecutionView_notImplementedYet`
`static java.lang.String` | `QueryExecutionView_NullQueryResult`
`static java.lang.String` | `QueryExecutionView_Parameters`
`static java.lang.String` | `QueryExecutionView_Query`
`static java.lang.String` | `QueryExecutionView_QueryException`
`static java.lang.String` | `QueryExecutionView_QueryReturnedNull`
`static java.lang.String` | `QueryExecutionView_SelectQueryToExecute`
`static java.lang.String` | `QuerySelectionDialog_selectQuery`
`static java.lang.String` | `refreshingQuerySetsView`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ContextPaneMenuManager_Remove

    public static java.lang.String ContextPaneMenuManager_Remove

### ContextPaneMenuManager_RemoveAll

    public static java.lang.String ContextPaneMenuManager_RemoveAll

### CreateJavaQueryImplClass_0

    public static java.lang.String CreateJavaQueryImplClass_0

### CreateJavaQueryImplClass_1

    public static java.lang.String CreateJavaQueryImplClass_1

### CreateJavaQueryImplClass_2

    public static java.lang.String CreateJavaQueryImplClass_2

### CreateJavaQueryImplClass_3

    public static java.lang.String CreateJavaQueryImplClass_3

### CreateJavaQueryImplClass_4

    public static java.lang.String CreateJavaQueryImplClass_4

### CreateJavaQueryImplClass_5

    public static java.lang.String CreateJavaQueryImplClass_5

### ModelQueryView_location

    public static java.lang.String ModelQueryView_location

### ModelQueryView_name

    public static java.lang.String ModelQueryView_name

### NewClassCreationWizard_0

    public static java.lang.String NewClassCreationWizard_0

### NewClassCreationWizard_1

    public static java.lang.String NewClassCreationWizard_1

### QueryExecutionView_0

    public static java.lang.String QueryExecutionView_0

### QueryExecutionView_1

    public static java.lang.String QueryExecutionView_1

### QueryExecutionView_Context

    public static java.lang.String QueryExecutionView_Context

### QueryExecutionView_DisplayResultIn

    public static java.lang.String QueryExecutionView_DisplayResultIn

### QueryExecutionView_dragAndDropHint

    public static java.lang.String QueryExecutionView_dragAndDropHint

### QueryExecutionView_ErrorExecutingQuery

    public static java.lang.String QueryExecutionView_ErrorExecutingQuery

### QueryExecutionView_ExecuteButton

    public static java.lang.String QueryExecutionView_ExecuteButton

### QueryExecutionView_ExecuteGroup

    public static java.lang.String QueryExecutionView_ExecuteGroup

### QueryExecutionView_NoQueryDisplayer

    public static java.lang.String QueryExecutionView_NoQueryDisplayer

### QueryExecutionView_NoQuerySelected

    public static java.lang.String QueryExecutionView_NoQuerySelected

### QueryExecutionView_NullQueryResult

    public static java.lang.String QueryExecutionView_NullQueryResult

### QueryExecutionView_notImplementedYet

    public static java.lang.String QueryExecutionView_notImplementedYet

### QueryExecutionView_Parameters

    public static java.lang.String QueryExecutionView_Parameters

### QueryExecutionView_Query

    public static java.lang.String QueryExecutionView_Query

### QueryExecutionView_QueryException

    public static java.lang.String QueryExecutionView_QueryException

### QueryExecutionView_QueryReturnedNull

    public static java.lang.String QueryExecutionView_QueryReturnedNull

### QueryExecutionView_SelectQueryToExecute

    public static java.lang.String QueryExecutionView_SelectQueryToExecute

### QuerySelectionDialog_selectQuery

    public static java.lang.String QuerySelectionDialog_selectQuery

### refreshingQuerySetsView

    public static java.lang.String refreshingQuerySetsView

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD